Bug 62549 - geda port update
geda port update
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: pav
Depends on:
  Show dependency treegraph
Reported: 2004-02-08 21:20 UTC by bruno
Modified: 2004-03-07 15:00 UTC (History)
0 users

See Also:

file.diff (38.63 KB, patch)
2004-02-08 21:20 UTC, bruno
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bruno 2004-02-08 21:20:22 UTC
	update of geda port to 20040111 version

Fix: use following patch
How-To-Repeat: 	N/A
Comment 1 pav freebsd_committer 2004-03-06 20:27:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

I'm working on this
Comment 2 pav freebsd_committer 2004-03-07 15:00:27 UTC
State Changed
From-To: open->closed

Committed, thanks!